Subject: Re: Envelopes!
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Tue, 7 Oct 2014 16:04:51 -0400

Actually, I just found 5 cases of the "Invoice Enclosed" back in shipping.  I will not need those after all.  However, I do need the others ASAP.  Much appreciated!
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Tuesday, October 07, 2014 3:46 PM
To: Michael B 
Subject: RE: Envelopes!

Yes that would be great, just want to make sure we are ordering the correct envelopes.

I will be there tomorrow morning.

Thank you.

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 07, 2014 3:31 PM
To: Lykesha Allen
Subject: Re: Envelopes!

We do have samples here.  They are not to intricate as they just say "Invoice Enclosed" at the bottom under the window.  If you are out, I can get that for you.  

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Tuesday, October 07, 2014 2:15 PM

To: Michael B 

Subject: Envelopes!

Hello Mike,

I was able to find the previous orders from 2011. There was no samples available, do you happen to have 1 sample of each envelope you could provide?

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!